Member #103403

Member Since: January 5, 2010

Country: Colombia

  • Product WRL-00691 | about 4 months ago

    I’ve got this kind of module working with PSOC 4. I think it’s compatible with PSOC 5. If anyone is interested, please contact me by e-mail ( super_nan at hotmail dot com )

No public wish lists :(